Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Zabbix-API-Simple

Prerequisites

Zabbix-API-Simple declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::Yak0Config-Yak-0.23131.43
Config::Yak::LazyConfig0Config-Yak-0.23131.43
Log::Tree0Log-Tree-0.15131.43
Log::Tree::Logger0Log-Tree-0.15131.43
Module::Pluggable0Module-Pluggable-5.1117.14
Moose0Moose-2.1212134.29
MooseX::App::Cmd0MooseX-App-Cmd-0.27131.43
MooseX::App::Cmd::Command0MooseX-App-Cmd-0.27131.43
Plack::Loader0Plack-1.0031128.57
Plack::Request0Plack-1.0031128.57
Try::Tiny0Try-Tiny-0.22134.29
Zabbix::API0Zabbix-API-0.009131.43
Zabbix::API::Host0Zabbix-API-0.009131.43
feature0perl0.00
mro0perl0.00
namespace::autoclean0namespace-autoclean-0.20134.29
perl5.010_000perl0.00
strict0perl0.00
warnings0perl0.00

Zabbix-API-Simple declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571